
Tripnet - Feature #23998
Implement Hotel Beds Aptitude -Hotel Provider
08/07/2017 03:38 pm - Jubin J

Status: Closed Start date: 08/17/2017
Priority: Normal Due date: 08/24/2017
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 29.00 hours
End_Date: 08/24/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Implement Hotel Beds Aptitude  in Tripnet B2b

History
#1 - 08/07/2017 05:09 pm - Jubin J
- Due date changed from 08/08/2017 to 08/09/2017

#2 - 08/17/2017 12:13 pm - Jubin J
- Due date changed from 08/09/2017 to 08/23/2017
- Assignee changed from Linto V to jerin paul
- Start date changed from 08/07/2017 to 08/17/2017

#3 - 08/18/2017 07:07 am - jerin paul
- Status changed from Assigned to In Progress

#4 - 08/18/2017 03:37 pm - jerin paul
- % Done changed from 0 to 20

    -  Set Hotel beds aptitude credentials in travelcax.

    -  changed Newtonsoft version to 9

    -  Hotel beds aptitude provider implemented in tripnet

#5 - 08/21/2017 05:34 pm - jerin paul
- % Done changed from 20 to 40

    -  checked cancellation policy.

    -  checked markup and discount.

#6 - 08/22/2017 05:45 pm - jerin paul
- % Done changed from 40 to 50
    -  Implemented Hotel Beds Aptitude Provider in Corporate.

#7 - 08/23/2017 05:41 pm - jerin paul
- % Done changed from 50 to 70

    -  Implemented Hotel Beds Aptitude in Emtaz.

#8 - 08/23/2017 05:43 pm - jerin paul

    -  remove unwanted details from grid.

    -  changed grid view based on oneway and roundtrip.

#9 - 08/24/2017 07:21 am - Jubin J
- Due date changed from 08/23/2017 to 08/24/2017

did kuwait star bugs

#10 - 08/24/2017 06:17 pm - jerin paul
- Status changed from In Progress to Fixed not Tested
- % Done changed from 70 to 100
- End_Date set to 08/24/2017

    -   Hotel Beds Aptitude provider implemented  in 3otolat.

#11 - 10/20/2017 08:26 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (jerin paul)

HSA implemented
